Subject: Re: Job | Tech Support Remote Screening
From: Santosh J Vishwakarma <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 19:47:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9165 Applicants

View All

Santosh J Vishwakarma
I HAVE DONE RED HAT CERTIFIED SYSTEM ADMINISTRATOR AND ALSO B.A from Shobhit university. I AM LOOKING FOR THE POSITION OF LINUX ENGINEER. I WOULD LIKE TO PLACE MYSELF AS A STRONG CONTENDER. Please find attached updated CV for the same. Please let me know if you find myself for above post. Thanks & Regards, santosh vishwakarma

Shortlist

Reject

Current Designation Linux System Administrator
Current Company Future Focus Infotech
Notice Period 1 Months
Previous Designation Linux System Administrator
Previous Company Future Focus Infotech

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Mumbai, Noida
Education
B.A
Shobhit institute of engineering and Technology, meerut
Key Skills
linux administration, server management, svn server management, firewall setup, samba server setup, sftp setup, LVM, Yum, NIF, IPTABLES, os patching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem